fuss-software - Segnalazione #349

Aggiunta pacchetto laptop-mode-tools al metapacchetto fuss-desktop
07/14/2017 04:03 PM - Paolo Dongilli

Status: Chiuso Start date: 07/12/2017
Priority: Normale Due date:

Assignee: Paolo Dongilli % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
Serve anche il pacchetto

laptop-mode-tools

da aggiungere al metapacchetto fuss-desktop.

Grazie Michael per averlo segnalato!

Associated revisions

Revision b946bb8e - 07/29/2017 03:32 AM - Paolo Dongilli
refs #349

History

#1 - 07/14/2017 04:10 PM - Paolo Dongilli

- Status changed from Chiuso to Nuovo
#2 - 07/14/2017 04:27 PM - Christopher R. Gabriel

- Assignee changed from Christopher R. Gabriel to Paolo Dongilli
- % Done changed from 100 to 0

Come d'accordo, ti riassegno il ticket come esercizio :)

#3 - 07/29/2017 03:44 AM - Paolo Dongilli

- Status changed from Nuovo to Chiuso

- % Done changed from 0 to 100
